.CP-friends-of-alpine .temoignage-details__container .temoignage-video__container {
    margin-bottom: 150px;
    position: relative;
    overflow: hidden;
    padding-bottom: 56.25%;
    height: 0;
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-video__container .video-poster {
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-video__container #temoignage-video {
    left: 0;
    top: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
    position: absolute;
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-video__container .temoignage-video-play-btn {
    padding-top: 90px;
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-video__container .temoignage-video-text {
    font-family: 'alpine_bold';
    color: #ffffff;
    font-size: 38px;
    line-height: 38px;
    text-transform: uppercase;
    padding-top: 90px;
}

/* BLUE SEPARATOR BACKGROUND  */
.CP-friends-of-alpine .temoignage-details__container .temoignage-video__wrapper {
    position: relative;
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-video__wrapper .separator {
    height: 114%;
    overflow: hidden;
    position: absolute;
    left: 75%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: 0;
}
.CP-friends-of-alpine .temoignage-details__container .temoignage-video__wrapper .separator span{
    width: 2500px;
    height: 120px;
    background: #093886;
    -webkit-box-shadow: 0px 0px 0px 35px #ffffff;
            box-shadow: 0px 0px 0px 35px #ffffff;
    -webkit-transform: rotate(-48deg);
        -ms-transform: rotate(-48deg);
            transform: rotate(-48deg);
    display: inline-block;
}
/* !!!BLUE SEPARATOR BACKGROUND  */



@media (max-width: 639px) {

    .CP-friends-of-alpine .temoignage-details__container .temoignage-video__container .temoignage-video-play-btn {
        padding-top: 20px;
        width: 50px;
    }
    
    .CP-friends-of-alpine .temoignage-details__container .temoignage-video__container .temoignage-video-text {
        font-size: 18px;
        line-height: 18px;
        padding-top: 20px;
    }

    /* BLUE SEPARATOR BACKGROUND  */
    .CP-friends-of-alpine .temoignage-details__container .temoignage-video__wrapper .separator {
        height: 120%;
        left: 70%;
    }
    .CP-friends-of-alpine .temoignage-details__container .temoignage-video__wrapper .separator span{
        width: 1500px;
        height: 55px;
        -webkit-box-shadow: 0px 0px 0px 15px #ffffff;
                box-shadow: 0px 0px 0px 15px #ffffff;
    }
    /* !!!BLUE SEPARATOR BACKGROUND  */
}
